- app_id: "1"
  payments:
  - type: wechat
    payment_tag: wechat_pay_1
  - type: appstore
    payment_tag: appstore_pay_1
- app_id: "2"
  payments:
  - type: wechat
    payment_tag: wechat_pay_2
  - type: wechath5
    payment_tag: wechat_h5_pay_2
  - type: appstore
    payment_tag: appstore_pay_2
  - type: midas
    payment_tag: midas_pay_2
  - type: ysdk
    payment_tag: ysdk_pay_2
  - type: alipayh5
    payment_tag: alipayh5_pay_2
- app_id: "4"
  payments:
  - type: wechat
    payment_tag: wechat_pay_4
  - type: wechath5
    payment_tag: wechat_h5_pay_4
  - type: appstore
    payment_tag: appstore_pay_4
  - type: baidunet
    payment_tag: newbaidu_pay_4
  - type: midas
    payment_tag: midas_pay_4
  - type: ysdk
    payment_tag: ysdk_pay_4
  - type: alipayh5
    payment_tag: alipayh5_pay_4
- app_id: "6"
  payments:
  - type: wechat
    payment_tag: wechat_pay_6
  - type: wechath5
    payment_tag: wechat_h5_pay_6
  - type: appstore
    payment_tag: appstore_pay_6
  - type: midas
    payment_tag: midas_pay_6
  - type: ysdk
    payment_tag: ysdk_pay_6
  - type: alipayh5
    payment_tag: alipayh5_pay_6
- app_id: "8"
  payments:
  - type: wechat
    payment_tag: wechat_pay_8
  - type: wechath5
    payment_tag: wechat_h5_pay_8
  - type: appstore
    payment_tag: appstore_pay_8
  - type: midas
    payment_tag: midas_pay_8
  - type: ysdk
    payment_tag: ysdk_pay_8
  - type: alipayh5
    payment_tag: alipayh5_pay_8
- app_id: "10"
  payments:
  - type: wechat
    payment_tag: wechat_pay_10
  - type: wechath5
    payment_tag: wechat_h5_pay_10
  - type: appstore
    payment_tag: appstore_pay_10
  - type: midas
    payment_tag: midas_pay_10
  - type: ysdk
    payment_tag: ysdk_pay_10
  - type: alipayh5
    payment_tag: alipayh5_pay_10
- app_id: "14"
  payments:
  - type: wechat
    payment_tag: wechat_pay_14
  - type: wechath5
    payment_tag: wechat_h5_pay_14
  - type: appstore
    payment_tag: appstore_pay_14
  - type: midas
    payment_tag: midas_pay_14
  - type: ysdk
    payment_tag: ysdk_pay_14
  - type: alipayh5
    payment_tag: alipayh5_pay_14
- app_id: "18"
  payments:
  - type: wechath5
    payment_tag: wechat_h5_pay_18
  - type: midas
    payment_tag: midas_pay_18
  - type: ysdk
    payment_tag: ysdk_pay_18
  - type: alipayh5
    payment_tag: alipayh5_pay_18
- app_id: "20"
  payments:
  - type: wechat
    payment_tag: wechat_pay_20
  - type: wechath5
    payment_tag: wechat_h5_pay_20
  - type: appstore
    payment_tag: appstore_pay_20
  - type: midas
    payment_tag: midas_pay_20
  - type: ysdk
    payment_tag: ysdk_pay_20
  - type: alipayh5
    payment_tag: alipayh5_pay_20
- app_id: "21"
  payments:
  - type: wechat
    payment_tag: wechat_pay_21
  - type: appstore
    payment_tag: appstore_pay_21
- app_id: "22"
  payments:
  - type: wechat
    payment_tag: wechat_pay_22
  - type: wechath5
    payment_tag: wechat_h5_pay_22
  - type: appstore
    payment_tag: appstore_pay_22
  - type: midas
    payment_tag: midas_pay_22
  - type: ysdk
    payment_tag: ysdk_pay_22
  - type: alipayh5
    payment_tag: alipayh5_pay_22
- app_id: "26"
  payments:
  - type: wechath5
    payment_tag: wechat_h5_pay_26
  - type: midas
    payment_tag: midas_pay_26
  - type: ysdk
    payment_tag: ysdk_pay_26
  - type: alipayh5
    payment_tag: alipayh5_pay_26
- app_id: "28"
  payments:
  - type: wechat
    payment_tag: wechat_pay_28
  - type: wechath5
    payment_tag: wechat_h5_pay_28
  - type: appstore
    payment_tag: appstore_pay_28
  - type: midas
    payment_tag: midas_pay_28
  - type: ysdk
    payment_tag: ysdk_pay_28
  - type: alipayh5
    payment_tag: alipayh5_pay_28
- app_id: "30"
  payments:
  - type: wechat
    payment_tag: wechat_pay_30
  - type: wechath5
    payment_tag: wechat_h5_pay_30
  - type: appstore
    payment_tag: appstore_pay_30
  - type: midas
    payment_tag: midas_pay_30
  - type: ysdk
    payment_tag: ysdk_pay_30
  - type: alipayh5
    payment_tag: alipayh5_pay_30
- app_id: "34"
  payments:
  - type: wechath5
    payment_tag: wechat_h5_pay_34
  - type: midas
    payment_tag: midas_pay_34
  - type: ysdk
    payment_tag: ysdk_pay_34
  - type: alipayh5
    payment_tag: alipayh5_pay_34
- app_id: "1001"
  payments:
  - type: wechat
    payment_tag: wechat_pay_1001
  - type: wechath5
    payment_tag: wechat_h5_pay_1001
  - type: appstore
    payment_tag: appstore_pay_1001
  - type: alipayh5
    payment_tag: alipayh5_pay_1001
- app_id: "1002"
  payments:
  - type: newvivo
    payment_tag: vivo_pay_1002
  - type: wechat
    payment_tag: wechat_pay_1002
  - type: wechath5
    payment_tag: wechat_h5_pay_1002
  - type: appstore
    payment_tag: appstore_pay_1002
  - type: oppo
    payment_tag: oppo_pay_1002
  - type: midas
    payment_tag: midas_pay_1002
  - type: ysdk
    payment_tag: ysdk_pay_1002
  - type: newvivo2
    payment_tag: newvivo2_pay_1002
  - type: alipayh5
    payment_tag: alipayh5_pay_1002
- app_id: "44"
  payments:
  - type: wechath5
    payment_tag: wechat_h5_pay_900
  - type: midas
    payment_tag: midas_pay_44
  - type: ysdk
    payment_tag: ysdk_pay_44
  - type: alipayh5
    payment_tag: alipayh5_pay_900
- app_id: "99999"
  payments:
  - type: wechat
    payment_tag: wechat_pay_99999
- app_id: "100001"
  payments:
  - type: wechath5
    payment_tag: wechat_h5_pay_100001